» Ubuntu » パッケージ

Error

two or more packages specified (multicd oneiric)